[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Mysql



brouwers roland lx kirjoitti viestissään (lähetysaika maanantai, 
15. toukokuuta 2006 17:40):
> My server runs Fedora 2.6.11-1.14_FC3 .
> I am trying to install moregroupware. During setup it says
> At least one database driver is needed
> "You need at least one known database driver installed with
> php. Known database drivers are the following : MySQL,
> PostgreSQL" SO I INSTALLED MYSQL with "yum install mysql"

You need mysql-server and php-mysql.

-- 
 Markku Kolkka
 markku kolkka iki fi


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]